{
    "museum": {
        "page_museum_title": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0c97\u0cb3\u0cc1...",
        "page_museum_intro": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf-\u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cb2\u0ccd \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0c97\u0cb3 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1 \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0cbf\u0cb8\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6. \u0caa\u0ccd\u0cb0\u0ca4\u0cbf\u0caf\u0cca\u0c82\u0ca6\u0cc1 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0cb5\u0cc2 \u0cad\u0cc7\u0c9f\u0cbf\u0c97\u0cc6 \u0caf\u0ccb\u0c97\u0ccd\u0caf\u0cb5\u0cbe\u0c97\u0cbf\u0ca6\u0cc6! \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0cac\u0c97\u0ccd\u0c97\u0cc6 \u0c87\u0ca8\u0ccd\u0ca8\u0cb7\u0ccd\u0c9f\u0cc1 \u0ca4\u0cbf\u0cb3\u0cbf\u0ca6\u0cc1\u0c95\u0cca\u0cb3\u0ccd\u0cb3\u0cb2\u0cc1 \u0c85\u0ca6\u0cb0 \u0cb9\u0cc6\u0cb8\u0cb0\u0cbf\u0ca8 \u0cae\u0cc7\u0cb2\u0cc6 \u0c95\u0ccd\u0cb2\u0cbf\u0c95\u0ccd \u0cae\u0cbe\u0ca1\u0cbf. \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3 \u0cb8\u0c82\u0c96\u0ccd\u0caf\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0c95\u0ccd\u0cb2\u0cbf\u0c95\u0ccd \u0cae\u0cbe\u0ca1\u0cc1\u0cb5 \u0cae\u0cc2\u0cb2\u0c95, \u0c87\u0cb5\u0cc1\u0c97\u0cb3 \u0c85\u0cb5\u0cb2\u0ccb\u0c95\u0ca8\u0cb5\u0cc1 \u0ca4\u0cc6\u0cb0\u0cc6\u0caf\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6. \u0c95\u0cbe\u0cb2\u0cae\u0ccd\u0c97\u0cb3 \u0cb6\u0cc0\u0cb0\u0ccd\u0cb7\u0cbf\u0c95\u0cc6\u0c97\u0cb3 \u0cae\u0cc7\u0cb2\u0cc6 \u0c95\u0ccd\u0cb2\u0cbf\u0c95\u0ccd \u0cae\u0cbe\u0ca1\u0cc1\u0cb5 \u0cae\u0cc2\u0cb2\u0c95 \u0ca8\u0cc0\u0cb5\u0cc1 \u0c9f\u0cc7\u0cac\u0cb2\u0ccd \u0c85\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb5\u0cbf\u0c82\u0c97\u0ca1\u0cbf\u0cb8\u0cac\u0cb9\u0cc1\u0ca6\u0cc1.",
        "column_name": "\u0cb9\u0cc6\u0cb8\u0cb0\u0cc1",
        "column_place": "\u0cb8\u0ccd\u0ca5\u0cb3",
        "column_web": "\u0c85\u0c82\u0ca4\u0cb0\u0ccd\u0c9c\u0cbe\u0cb2",
        "column_collections": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0c97\u0cb3\u0cc1",
        "column_objects": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "museums_on_map": "\u0ca8\u0c95\u0ccd\u0cb7\u0cc6\u0caf\u0cb2\u0ccd\u0cb2\u0cbf \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0c97\u0cb3\u0cc1",
        "list_of_institutions": "\u0cb8\u0c82\u0cb8\u0ccd\u0ca5\u0cc6\u0c97\u0cb3 \u0caa\u0c9f\u0ccd\u0c9f\u0cbf",
        "map_symbols": "\u0c9a\u0cbf\u0cb9\u0ccd\u0ca8\u0cc6\u0c97\u0cb3\u0cc1",
        "images": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c97\u0cb3\u0cc1",
        "page_museum_description": "\u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82-\u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cb2\u0ccd \u0ca8 \u0c88 \u0ca8\u0cbf\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf \u0cad\u0cbe\u0c97\u0cb5\u0cb9\u0cbf\u0cb8\u0cc1\u0cb5 \u0c8e\u0cb2\u0ccd\u0cb2\u0cbe \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0c97\u0cb3 \u0c85\u0cb5\u0cb2\u0ccb\u0c95\u0ca8.",
        "map_options": "\u0ca8\u0c95\u0ccd\u0cb7\u0cc6\u0caf \u0c86\u0caf\u0ccd\u0c95\u0cc6\u0c97\u0cb3\u0cc1",
        "list_of_museums": "\u0c8e\u0cb2\u0ccd\u0cb2\u0cbe \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0c97\u0cb3 \u0caa\u0c9f\u0ccd\u0c9f\u0cbf"
    }
}